Index: /trunk/language/mk_MK/common.lang.php
===================================================================
--- /trunk/language/mk_MK/common.lang.php	(revision 8650)
+++ /trunk/language/mk_MK/common.lang.php	(revision 8651)
@@ -53,6 +53,4 @@
 $lang['%d image is also linked to current tags'] = '%d фотографија е поврзана со овие етикети';
 $lang['%d images are also linked to current tags'] = '%d фотографии се поврзани со овие етикети';
-$lang['%d waiting element'] = '%d елемент во редот на чекање';
-$lang['%d waiting elements'] = '%d елементи во редот на чекање';
 $lang['About'] = 'Помош';
 $lang['All tags'] = 'Сите етикети';
@@ -331,5 +329,4 @@
 $lang['Picture name: %s'] = 'Име на фотографијата: %s';
 $lang['Creation date: %s'] = 'Дата на создавање: %s';
-$lang['Waiting page: %s'] = 'Страна на чекање: %s';
 $lang['Picture uploaded by %s'] = 'Фотографијата е прикачена од %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Грешка при најавувањето како гостин.';
Index: /trunk/language/nl_NL/admin.lang.php
===================================================================
--- /trunk/language/nl_NL/admin.lang.php	(revision 8650)
+++ /trunk/language/nl_NL/admin.lang.php	(revision 8651)
@@ -47,6 +47,4 @@
 $lang['%d users'] = '%d gebruikers';
 $lang['%d waiting for validation'] = '%d wachten op bevestiging';
-$lang['%d waiting pictures rejected'] = '%d plaatje\'s afgewezen';
-$lang['%d waiting pictures validated'] = '%d plaatje\'s toegestaan';
 $lang['Actions'] = 'Acties';
 $lang['Activate'] = 'Activeer';
@@ -89,5 +87,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Stuur email naar beheerders wannneer een geldig commentaar is ingevuld';
 $lang['Email admins when a comment requires validation'] = 'Stuur email naar beheerders wanneer een commantaar validatie nodig heeft';
-$lang['Email admins when a picture is uploaded'] = 'Stuur email naar beheerders wanneer een afbeelding is ge-upload';
 $lang['Empty caddie'] = 'Verwijder alle afbeeldingen uit het winkelmandje';
 $lang['Environment'] = 'Omgeving';
@@ -148,5 +145,4 @@
 $lang['Rating by guests'] = 'Ook gasten kunnen waarderen';
 $lang['Rating'] = 'Waardering';
-$lang['Reject All'] = 'Alles afwijzen';
 $lang['Reject'] = 'Afwijzen';
 $lang['Representant'] = 'Representant';
@@ -174,5 +170,4 @@
 $lang['User comments validation'] = 'Gebruikers-commentaren die wachten op validatie';
 $lang['Users'] = 'Gebruikers';
-$lang['Validate All'] = 'Valideer alles';
 $lang['Validate'] = 'Valideren';
 $lang['Validation'] = 'Validatie van commentaar voor plaatsing is nodig';
@@ -198,5 +193,4 @@
 $lang['Public / Private'] = 'Openbaar / Privé';
 $lang['Manage authorizations for selected albums'] = 'Beheer toegang voor geselecteerde categorieën';
-$lang['Select uploadable albums'] = 'Selecteer categorieën waarnaar geupload mag worden';
 $lang['Virtual album added'] = 'Virtuele categorie toegevoegd';
 $lang['Virtual album deleted'] = 'Virtuele categorie verwijderd';
@@ -216,5 +210,4 @@
 $lang['edit album permissions'] = 'bewerk categorie rechten';
 $lang['Album updated successfully'] = 'Categorie informatie is met succes bijgewerkt.';
-$lang['Authorize upload'] = 'Toestaan van uploads';
 $lang['elements per page'] = 'Afbeeldingen per pagina';
 $lang['elements'] = 'Afbeeldingen';
@@ -361,5 +354,4 @@
 $lang['Thumbnail creation'] = 'Mini-afbeeldingen maken';
 $lang['Database synchronization with files'] = 'Database synchronisatie met bestanden';
-$lang['Pictures waiting for validation'] = 'Afbeeldingen die wachten op validatie';
 $lang['all'] = 'Allen';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'afbeeldingen zonder mini-afbeelding (alleen jpeg en png)';
@@ -552,6 +544,4 @@
 $lang['Support'] = 'Piwigo Forum';
 $lang['Documentation'] = 'Documentatie';
-$lang['Show upload link every time'] = 'Geef de upload link altijd weer op het scherm';
-$lang['User access level to upload'] = 'Welk toegangsniveau heeft de gebruiker nodig om te kunnen uploaden';
 $lang['ACCESS_0'] = 'Vrije toegang';
 $lang['ACCESS_1'] = 'Toegang tot alles';
@@ -722,5 +712,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Stel in als standaardtaal voor niet geregistreerde en nieuwe gebruikers';
 $lang['Miscellaneous'] = 'Diverse';
-$lang['User Upload'] = 'Upload door gebruikers';
 $lang['Virtual Links'] = 'Virtuele Links';
 $lang['Add Photos'] = 'Afbeeldingen toevoegen';
Index: /trunk/language/nl_NL/common.lang.php
===================================================================
--- /trunk/language/nl_NL/common.lang.php	(revision 8650)
+++ /trunk/language/nl_NL/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d nieuwe gebruiker';
 $lang['%d new users'] = '%d nieuwe gebruikers';
-$lang['%d waiting element'] = '%d wachtende afbeelding';
-$lang['%d waiting elements'] = '%d wachtende afbeeldingen';
 $lang['About'] = 'Over';
 $lang['All tags'] = 'Alle tags';
@@ -321,5 +319,4 @@
 $lang['Picture name: %s'] = 'Afbeeldingsnaam: %s';
 $lang['Creation date: %s'] = 'Aanmaakdatum: %s';
-$lang['Waiting page: %s'] = 'Wacht pagina: %s';
 $lang['Picture uploaded by %s'] = 'Afbeelding ge-uploaded door %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/no_NO/admin.lang.php
===================================================================
--- /trunk/language/no_NO/admin.lang.php	(revision 8650)
+++ /trunk/language/no_NO/admin.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d users'] = '%d brukere';
 $lang['%d waiting for validation'] = '%d venter på validering';
-$lang['%d waiting pictures rejected'] = '%d ventende bilder avvist';
-$lang['%d waiting pictures validated'] = '%d ventende bilder validert';
 $lang['Actions'] = 'Tiltak';
 $lang['Activate'] = 'Aktiver';
@@ -87,5 +85,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Email administrator når en kommentar blir lagt til';
 $lang['Email admins when a comment requires validation'] = 'Email administrator når en kommentar trenger godkjenning';
-$lang['Email admins when a picture is uploaded'] = 'Email administrator når et bilde er lastet opp';
 $lang['Empty caddie'] = 'Tøm kurv';
 $lang['Environment'] = 'Miljø';
@@ -146,5 +143,4 @@
 $lang['Rating by guests'] = 'Stemt på av gjester';
 $lang['Rating'] = 'Stemming';
-$lang['Reject All'] = 'Avvis alle';
 $lang['Reject'] = 'Avvis';
 $lang['Representant'] = 'Representant';
@@ -172,5 +168,4 @@
 $lang['User comments validation'] = 'Brukerkommentar validering';
 $lang['Users'] = 'Brukere';
-$lang['Validate All'] = 'Valider Alle';
 $lang['Validate'] = 'Valider';
 $lang['Validation'] = 'Validering';
@@ -196,5 +191,4 @@
 $lang['Public / Private'] = 'Offentlig / Privat';
 $lang['Manage authorizations for selected albums'] = 'Behandle autorisasjoner for valgt album';
-$lang['Select uploadable albums'] = 'Velg opplastbare album';
 $lang['Virtual album added'] = 'Virtuelt album lagt til';
 $lang['Virtual album deleted'] = 'Virtuelt album slettet';
@@ -214,5 +208,4 @@
 $lang['edit album permissions'] = 'rediger album rettigheter';
 $lang['Album updated successfully'] = 'Album vellykket oppdatert';
-$lang['Authorize upload'] = 'Godkjenn opplasting';
 $lang['elements per page'] = 'elementer per side';
 $lang['elements'] = 'elementer';
@@ -360,5 +353,4 @@
 $lang['Thumbnail creation'] = 'Lag miniatyr bilder';
 $lang['Database synchronization with files'] = 'Database synkronisering med filer';
-$lang['Pictures waiting for validation'] = 'Bilder som avventer validering';
 $lang['all'] = 'alle';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'bilder uten miniatyrer (kun jpeg og png)';
@@ -548,6 +540,4 @@
 $lang['Can\'t connect to server.'] = 'Tilkobling til server ikke mulig.';
 $lang['Purge compiled templates'] = 'Tøm kompilerte maler (templates)';
-$lang['Show upload link every time'] = 'Vis "last opp" link hele tiden';
-$lang['User access level to upload'] = 'Bruker tilgangs nivå for opplasting';
 $lang['ACCESS_0'] = 'Fri tillgang';
 $lang['ACCESS_1'] = 'Tilgjengelig for alle';
@@ -720,5 +710,4 @@
 $lang['The following tag was deleted'] = 'Følgende tag er slettet';
 $lang['Miscellaneous'] = 'Diverse';
-$lang['User Upload'] = 'Bruker opplasting';
 $lang['Virtual Links'] = 'Virtuelle Linker';
 $lang['There is no other language available.'] = 'Det er ingen andre språk tilgjengelig.';
Index: /trunk/language/no_NO/common.lang.php
===================================================================
--- /trunk/language/no_NO/common.lang.php	(revision 8650)
+++ /trunk/language/no_NO/common.lang.php	(revision 8651)
@@ -43,5 +43,4 @@
 $lang['Picture name: %s'] = "Bilde navn: %s";
 $lang['Creation date: %s'] = "Dato opprettet: %s";
-$lang['Waiting page: %s'] = "Avventer side: %s";
 $lang['Picture uploaded by %s'] = "Bilde opplastet av %s";
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = "Feil status for bruker \"gjest\", default status vil bli brukt. Vennligst kontakt webmaster.";
@@ -141,6 +140,4 @@
 $lang['%d new user'] = '%d ny bruker';
 $lang['%d new users'] = '%d nye brukere';
-$lang['%d waiting element'] = '%d ventende element';
-$lang['%d waiting elements'] = '%d ventende elementer';
 $lang['About'] = 'Om';
 $lang['All tags'] = 'Alle ord';
Index: /trunk/language/pl_PL/admin.lang.php
===================================================================
--- /trunk/language/pl_PL/admin.lang.php	(revision 8650)
+++ /trunk/language/pl_PL/admin.lang.php	(revision 8651)
@@ -47,6 +47,4 @@
 $lang['%d users'] = '%d użytkowników';
 $lang['%d waiting for validation'] = '%d oczekujących na zatwierdzenie';
-$lang['%d waiting pictures rejected'] = '%d oczekujących zdjęć odrzuconych';
-$lang['%d waiting pictures validated'] = '%d oczekujących zdjęć zatwierdzonych';
 $lang['Actions'] = 'Akcje';
 $lang['Activate'] = 'Aktywacja';
@@ -89,5 +87,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Wyślij wiadomość do administratora gdy zostanie wprowadzony poprawny komentarz';
 $lang['Email admins when a comment requires validation'] = 'Wyślij wiadomość do administratora gdy komentarz wymaga weryfikacji';
-$lang['Email admins when a picture is uploaded'] = 'Wyślij wiadomość do administratora gdy został wgrany nowy obraz';
 $lang['Empty caddie'] = 'Wyczyść koszyk';
 $lang['Environment'] = 'Środowisko';
@@ -148,5 +145,4 @@
 $lang['Rating by guests'] = 'Oceny przez gości';
 $lang['Rating'] = 'Oceny';
-$lang['Reject All'] = 'Odrzuć wszystkie';
 $lang['Reject'] = 'Odrzuć';
 $lang['Representant'] = 'Reprezentant';
@@ -173,5 +169,4 @@
 $lang['User comments validation'] = 'Zatwierdzanie komentarzy użytkowników';
 $lang['Users'] = 'Użytkownicy';
-$lang['Validate All'] = 'Zatwierdź wszystkie';
 $lang['Validate'] = 'Zatwierdź';
 $lang['Validation'] = 'Zatwierdzanie';
@@ -197,5 +192,4 @@
 $lang['Public / Private'] = 'Publiczne / Prywatne';
 $lang['Manage authorizations for selected albums'] = 'Zarządzaj autoryzacjami do zaznaczonych albumów';
-$lang['Select uploadable albums'] = 'Wybierz albumy umożliwiające upload';
 $lang['Virtual album added'] = 'Album wirtualny dodany';
 $lang['Virtual album deleted'] = 'Album wirtualny usunięty';
@@ -215,5 +209,4 @@
 $lang['edit album permissions'] = 'edytuj uprawnienia albumu';
 $lang['Album updated successfully'] = 'Informacje o albumie zostały zaktualizowane pomyślnie.';
-$lang['Authorize upload'] = 'Zautoryzuj upload';
 $lang['elements per page'] = 'elementów na stronę';
 $lang['elements'] = 'elementy';
@@ -361,5 +354,4 @@
 $lang['Thumbnail creation'] = 'Tworzenie miniatur';
 $lang['Database synchronization with files'] = 'Synchronizacja bazy danych z plikami';
-$lang['Pictures waiting for validation'] = 'Obrazy oczekujące na akceptację';
 $lang['all'] = 'wszystkie';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'obrazy bez miniatur (tylko pliki jpeg i png)';
@@ -552,6 +544,4 @@
 $lang['Can\'t connect to server.'] = 'Nie można połączyć się do serwera.';
 $lang['Purge compiled templates'] = 'Usuń skompilowane szablony';
-$lang['Show upload link every time'] = 'Zawsze pokazuj link wgrywania';
-$lang['User access level to upload'] = 'Poziom uprawnień użytkowników dla wgrywania';
 $lang['ACCESS_0'] = 'Wolny dostęp';
 $lang['ACCESS_1'] = 'Dostęp dla wszystkich';
@@ -727,5 +717,4 @@
 $lang['Download'] = 'Pobierz';
 $lang['The following tag was deleted'] = 'Ten tag został usunięty';
-$lang['User Upload'] = 'Upload użytkowników';
 $lang['Virtual Links'] = 'Wirtualne linki';
 $lang['There is no other language available.'] = 'Nie ma dostępnego innego języka.';
Index: /trunk/language/pl_PL/common.lang.php
===================================================================
--- /trunk/language/pl_PL/common.lang.php	(revision 8650)
+++ /trunk/language/pl_PL/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d nowy użytkownik';
 $lang['%d new users'] = '%d nowi użytkownicy';
-$lang['%d waiting element'] = '%d oczekujący element';
-$lang['%d waiting elements'] = '%d oczekujących elementów';
 $lang['About'] = 'O Piwigo';
 $lang['All tags'] = 'Wszystkie tagi';
@@ -322,5 +320,4 @@
 $lang['Picture name: %s'] = 'Nazwa zdjęcia: %s';
 $lang['Creation date: %s'] = 'Data utworzenia: %s';
-$lang['Waiting page: %s'] = 'Strona oczekująca: %s';
 $lang['Picture uploaded by %s'] = 'Zdjęcie wgrane przez %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/pt_BR/admin.lang.php
===================================================================
--- /trunk/language/pt_BR/admin.lang.php	(revision 8650)
+++ /trunk/language/pt_BR/admin.lang.php	(revision 8651)
@@ -47,6 +47,4 @@
 $lang['%d users'] = '%d usuários';
 $lang['%d waiting for validation'] = '%d aguardando aprovação';
-$lang['%d waiting pictures rejected'] = '%d imagens à espera foram rejeitadas';
-$lang['%d waiting pictures validated'] = '%d imagens à espera foram aprovadas';
 $lang['Actions'] = 'Acões';
 $lang['Activate'] = 'Ativar';
@@ -89,5 +87,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Notificar os administradores quando um comentário aprovado for incluído';
 $lang['Email admins when a comment requires validation'] = 'Notificar os administradores quando um comentário necessitar de aprovação';
-$lang['Email admins when a picture is uploaded'] = 'Notificar os administradores quando uma imagem for enviada';
 $lang['Empty caddie'] = 'Cesta vazia';
 $lang['Environment'] = 'Arredores';
@@ -148,5 +145,4 @@
 $lang['Rating by guests'] = 'Votado(a) pelos visitantes';
 $lang['Rating'] = 'Avaliação';
-$lang['Reject All'] = 'Rejeitar tudo';
 $lang['Reject'] = 'Rejeitar';
 $lang['Representant'] = 'Representante';
@@ -174,5 +170,4 @@
 $lang['User comments validation'] = 'Validação dos comentários de usuário';
 $lang['Users'] = 'Usuários';
-$lang['Validate All'] = 'Aprovar tudo';
 $lang['Validate'] = 'Aprovar';
 $lang['Validation'] = 'Aprovação';
@@ -198,5 +193,4 @@
 $lang['Public / Private'] = 'Público / Privado';
 $lang['Manage authorizations for selected albums'] = 'Gerenciar as autorizações para categorias selecionadas';
-$lang['Select uploadable albums'] = 'Selecionar categorias uploadable';
 $lang['Virtual album added'] = 'Categoria virtual adicionada';
 $lang['Virtual album deleted'] = 'Categoria virtual apagada';
@@ -216,5 +210,4 @@
 $lang['edit album permissions'] = 'editar as permissões da categoria';
 $lang['Album updated successfully'] = 'As informações da categoria foram atualizadas com sucesso.';
-$lang['Authorize upload'] = 'Upload (envio) autorizado';
 $lang['elements per page'] = 'itens por página';
 $lang['elements'] = 'itens';
@@ -363,5 +356,4 @@
 $lang['Thumbnail creation'] = 'Criação de thumbnail (miniatura)';
 $lang['Database synchronization with files'] = 'Sincronização da base de dados com os arquivos';
-$lang['Pictures waiting for validation'] = 'Imagens esperando serem aprovadas';
 $lang['all'] = 'tudo';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'imagens sem miniatura (jpeg e png apenas)';
@@ -554,6 +546,4 @@
 $lang['Can\'t connect to server.'] = 'Não foi possível a conexão com o servidor.';
 $lang['Purge compiled templates'] = 'Limpar os modelos compilados';
-$lang['Show upload link every time'] = 'Mostar o link de upload (envio) todo o tempo';
-$lang['User access level to upload'] = 'Nível de acesso de usuário para fazer upload (enviar)';
 $lang['ACCESS_0'] = 'Acesso livre';
 $lang['ACCESS_1'] = 'Acesso a todos';
@@ -610,5 +600,4 @@
 $lang['Hide'] = 'Esconder';
 $lang['Miscellaneous'] = 'Outras informações';
-$lang['User Upload'] = 'Upload de usuários';
 $lang['Virtual Links'] = 'Links virtuais';
 $lang['Menu Management'] = 'Menu';
Index: /trunk/language/pt_BR/common.lang.php
===================================================================
--- /trunk/language/pt_BR/common.lang.php	(revision 8650)
+++ /trunk/language/pt_BR/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d usuário novo';
 $lang['%d new users'] = '%d usuários novos';
-$lang['%d waiting element'] = '%d elemento à espera';
-$lang['%d waiting elements'] = '%d elementos à espera';
 $lang['About'] = 'Sobre';
 $lang['All tags'] = 'Todas as tags';
@@ -322,5 +320,4 @@
 $lang['Picture name: %s'] = 'Nome da imagem: %s';
 $lang['Creation date: %s'] = 'Data de criação: %d';
-$lang['Waiting page: %s'] = 'Página de espera: %s';
 $lang['Picture uploaded by %s'] = 'Imagem enviada por %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/pt_PT/admin.lang.php
===================================================================
--- /trunk/language/pt_PT/admin.lang.php	(revision 8650)
+++ /trunk/language/pt_PT/admin.lang.php	(revision 8651)
@@ -47,6 +47,4 @@
 $lang['%d users'] = '%d usuários';
 $lang['%d waiting for validation'] = '%d aguardando aprovação';
-$lang['%d waiting pictures rejected'] = '%d imagens à espera foram rejeitadas';
-$lang['%d waiting pictures validated'] = '%d imagens à espera foram aprovadas';
 $lang['Actions'] = 'Acões';
 $lang['Activate'] = 'Ativar';
@@ -89,5 +87,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Notificar os administradores quando um comentário aprovado for incluído';
 $lang['Email admins when a comment requires validation'] = 'Notificar os administradores quando um comentário necessitar uma aprovação';
-$lang['Email admins when a picture is uploaded'] = 'Notificar os administradores quando uma imagem for enviada';
 $lang['Empty caddie'] = 'Carrinho vazio';
 $lang['Environment'] = 'Arredores';
@@ -148,5 +145,4 @@
 $lang['Rating by guests'] = 'Votado(a) pelos visitantes';
 $lang['Rating'] = 'Avaliação';
-$lang['Reject All'] = 'Rejeitar tudo';
 $lang['Reject'] = 'Rejeitar';
 $lang['Representant'] = 'Representante';
@@ -174,5 +170,4 @@
 $lang['User comments validation'] = 'Validação dos comentários de usuário';
 $lang['Users'] = 'Usuários';
-$lang['Validate All'] = 'Aprovar tudo';
 $lang['Validate'] = 'Aprovar';
 $lang['Validation'] = 'Aprovação';
@@ -198,5 +193,4 @@
 $lang['Public / Private'] = 'Público / Privado';
 $lang['Manage authorizations for selected albums'] = 'Gerenciar as autorizações para categorias selecionadas';
-$lang['Select uploadable albums'] = 'Selecionar categorias uploadable';
 $lang['Virtual album added'] = 'Categoria virtual adicionada';
 $lang['Virtual album deleted'] = 'Categoria virtual apagada';
@@ -216,5 +210,4 @@
 $lang['edit album permissions'] = 'editar as permissões da categoria';
 $lang['Album updated successfully'] = 'As informações da categoria foram atualizadas com sucesso.';
-$lang['Authorize upload'] = 'Upload (envio) autorizado';
 $lang['elements per page'] = 'elementos por página';
 $lang['elements'] = 'elementos';
@@ -363,5 +356,4 @@
 $lang['Thumbnail creation'] = 'Criação de thumbnail (miniatura)';
 $lang['Database synchronization with files'] = 'Sincronização da base de dados com os arquivos';
-$lang['Pictures waiting for validation'] = 'Imagens esperando serem aprovadas';
 $lang['all'] = 'tudo';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'imagens sem miniatura (jpeg e png apenas)';
@@ -554,6 +546,4 @@
 $lang['Can\'t connect to server.'] = 'Não foi possível a conexão com o servidor.';
 $lang['Purge compiled templates'] = 'Limpar os modelos compilados';
-$lang['Show upload link every time'] = 'Mostar o link de upload (envio) todo o tempo';
-$lang['User access level to upload'] = 'Nível de acesso de usuário para fazer upload (enviar)';
 $lang['ACCESS_0'] = 'Acesso livre';
 $lang['ACCESS_1'] = 'Acesso a todos';
@@ -609,5 +599,4 @@
 $lang['Hide'] = 'Esconder';
 $lang['Miscellaneous'] = 'Outras informações';
-$lang['User Upload'] = 'Upload de usuários';
 $lang['Virtual Links'] = 'Links virtuais';
 $lang['Menu Management'] = 'Menu';
Index: /trunk/language/pt_PT/common.lang.php
===================================================================
--- /trunk/language/pt_PT/common.lang.php	(revision 8650)
+++ /trunk/language/pt_PT/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d usuário novo';
 $lang['%d new users'] = '%d usuários novos';
-$lang['%d waiting element'] = '%d elemento à espera';
-$lang['%d waiting elements'] = '%d elementos à espera';
 $lang['About'] = 'Sobre';
 $lang['All tags'] = 'Todas as tags';
@@ -322,5 +320,4 @@
 $lang['Picture name: %s'] = 'Nome da imagem: %s';
 $lang['Creation date: %s'] = 'Data de criação: %d';
-$lang['Waiting page: %s'] = 'Página de espera: %s';
 $lang['Picture uploaded by %s'] = 'Imagem enviada por %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/ro_RO/common.lang.php
===================================================================
--- /trunk/language/ro_RO/common.lang.php	(revision 8650)
+++ /trunk/language/ro_RO/common.lang.php	(revision 8651)
@@ -48,6 +48,4 @@
 $lang['%d new user'] = '%d utilizator nou';
 $lang['%d new users'] = '%d utilizatori noi';
-$lang['%d waiting element'] = '%d element în aşteptare';
-$lang['%d waiting elements'] = '%d elemente în aşteptare';
 $lang['About'] = 'Despre';
 $lang['All tags'] = 'Toate etichetele';
@@ -313,5 +311,4 @@
 $lang['Picture name: %s'] = 'Numele imaginii : %s';
 $lang['Creation date: %s'] = 'Data creării : %d';
-$lang['Waiting page: %s'] = 'Pagina de aşteptare : %s';
 $lang['Picture uploaded by %s'] = 'Imagine adăugată de %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Statutul utilizatorului "invitat" este eronat, se vor folosi  parametrii impliciţi. Va rugăm sa informaţi webmasterul.';
Index: /trunk/language/ru_RU/admin.lang.php
===================================================================
--- /trunk/language/ru_RU/admin.lang.php	(revision 8650)
+++ /trunk/language/ru_RU/admin.lang.php	(revision 8651)
@@ -47,6 +47,4 @@
 $lang['%d users'] = '%d пользователей';
 $lang['%d waiting for validation'] = '%d ожидает проверки';
-$lang['%d waiting pictures rejected'] = '%d проверяемых картинок отклонено';
-$lang['%d waiting pictures validated'] = '%d проверяемых картинок принято';
 $lang['Actions'] = 'Действия';
 $lang['Activate'] = 'Активировать';
@@ -89,5 +87,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Сообщать администратору когда появился комментарий';
 $lang['Email admins when a comment requires validation'] = 'Сообщать администратору когда появился комментарий для проверки';
-$lang['Email admins when a picture is uploaded'] = 'Сообщать администратору когда загружена фотография';
 $lang['Empty caddie'] = 'Очистить корзину';
 $lang['Environment'] = 'Окружение';
@@ -148,5 +145,4 @@
 $lang['Rating by guests'] = 'Оценки от гостей';
 $lang['Rating'] = 'Оценки';
-$lang['Reject All'] = 'Отклонить все';
 $lang['Reject'] = 'Отклонить';
 $lang['Representant'] = 'Представитель';
@@ -173,5 +169,4 @@
 $lang['User comments validation'] = 'Проверка комментариев посетителей';
 $lang['Users'] = 'Пользователи';
-$lang['Validate All'] = 'Принять все';
 $lang['Validate'] = 'Принять';
 $lang['Validation'] = 'Проверка';
@@ -197,5 +192,4 @@
 $lang['Public / Private'] = 'Общедоступные / Приватные';
 $lang['Manage authorizations for selected albums'] = 'Управление авторизацией для выбранных альбомов';
-$lang['Select uploadable albums'] = 'Выбор альбомов, доступных для загрузки';
 $lang['Virtual album added'] = 'Виртуальный альбом добавлен';
 $lang['Virtual album deleted'] = 'Виртуальный альбом удален';
@@ -214,5 +208,4 @@
 $lang['edit album permissions'] = 'редактировать разрешения альбома';
 $lang['Album updated successfully'] = 'Информация об альбоме успешно добавлена.';
-$lang['Authorize upload'] = 'Разрешить загрузку';
 $lang['elements per page'] = 'миниатюр на странице';
 $lang['elements'] = 'элементы';
@@ -360,5 +353,4 @@
 $lang['Thumbnail creation'] = 'Создание миниатюр';
 $lang['Database synchronization with files'] = 'Синхронизация базы данных с файлами';
-$lang['Pictures waiting for validation'] = 'Проверка присланных фотографий';
 $lang['all'] = 'все';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'изображения без миниатюр (только jpeg и png)';
@@ -551,6 +543,4 @@
 $lang['Can\'t connect to server.'] = 'Невозможно соединиться с сервером.';
 $lang['Purge compiled templates'] = 'Очистить созданные шаблоны';
-$lang['Show upload link every time'] = 'Показывать ссылку на загрузку постоянно';
-$lang['User access level to upload'] = 'Уровень доступа пользователя для загрузки';
 $lang['ACCESS_0'] = 'Свободный доступ';
 $lang['ACCESS_1'] = 'Доступно для всех';
@@ -725,5 +715,4 @@
 $lang['The following tag was deleted'] = 'Следущие метки были удалены';
 $lang['Miscellaneous'] = 'Разное';
-$lang['User Upload'] = 'Загрузка пользователем';
 $lang['Virtual Links'] = 'Виртуальные ссылки';
 $lang['Templates configuration has been recorded.'] = 'Конфигурация шаблона перезаписана.';
Index: /trunk/language/ru_RU/common.lang.php
===================================================================
--- /trunk/language/ru_RU/common.lang.php	(revision 8650)
+++ /trunk/language/ru_RU/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d новый посетитель';
 $lang['%d new users'] = '%d новые посетители';
-$lang['%d waiting element'] = '%d элемент в очереди';
-$lang['%d waiting elements'] = '%d элементов в очереди';
 $lang['About'] = 'О движке';
 $lang['All tags'] = 'Все слова';
@@ -322,5 +320,4 @@
 $lang['Picture name: %s'] = 'Название: %s';
 $lang['Creation date: %s'] = 'Дата съемки: %s';
-$lang['Waiting page: %s'] = 'Страница ожидания: %s';
 $lang['Picture uploaded by %s'] = 'Фотография загружена %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/sh_RS/admin.lang.php
===================================================================
--- /trunk/language/sh_RS/admin.lang.php	(revision 8650)
+++ /trunk/language/sh_RS/admin.lang.php	(revision 8651)
@@ -47,6 +47,4 @@
 $lang['%d users'] = '%d korisnika';
 $lang['%d waiting for validation'] = '%d čekanje na overu';
-$lang['%d waiting pictures rejected'] = '%d slika na čekanju odbačeno';
-$lang['%d waiting pictures validated'] = '%d slika na čekanju odobreno';
 $lang['Actions'] = 'Postupci';
 $lang['Activate'] = 'Uključi';
@@ -89,5 +87,4 @@
 $lang['Email admins when a valid comment is entered'] = 'E-mail administratorima pri upisu novih komentara';
 $lang['Email admins when a comment requires validation'] = 'Email administratorima kada komentar treba overu';
-$lang['Email admins when a picture is uploaded'] = 'Email administratorima pri slanju novih slika';
 $lang['Empty caddie'] = 'Isprazni fioku';
 $lang['Environment'] = 'Okruženje';
@@ -148,5 +145,4 @@
 $lang['Rating by guests'] = 'Ocene gostiju';
 $lang['Rating'] = 'Ocenjivanje';
-$lang['Reject All'] = 'Odbaci Sve';
 $lang['Reject'] = 'Odbaci';
 $lang['Representant'] = 'Predstavnik';
@@ -174,5 +170,4 @@
 $lang['User comments validation'] = 'Overa korisničkih komentara';
 $lang['Users'] = 'Korisnici';
-$lang['Validate All'] = 'Overi Sve';
 $lang['Validate'] = 'Overi';
 $lang['Validation'] = 'Overa';
@@ -198,5 +193,4 @@
 $lang['Public / Private'] = 'Javno / Lično';
 $lang['Manage authorizations for selected albums'] = 'Upravljanje ovlašćenjima za odabrane kategorije';
-$lang['Select uploadable albums'] = 'Odaberite kategorije u kojima je moguće slanje';
 $lang['Virtual album added'] = 'Virtuelna kategorija dodata';
 $lang['Virtual album deleted'] = 'Virtuelna kategorija izbrisana';
@@ -216,5 +210,4 @@
 $lang['edit album permissions'] = 'uredi dozvole kategorije';
 $lang['Album updated successfully'] = 'Podaci kategorije uspešno obnovljeni.';
-$lang['Authorize upload'] = 'Odobri slanje';
 $lang['elements per page'] = 'elemenata po stranici';
 $lang['elements'] = 'elementi';
@@ -363,5 +356,4 @@
 $lang['Thumbnail creation'] = 'Izrada poveznih sličica';
 $lang['Database synchronization with files'] = 'Sinhronizacija baze podataka sa datotekama';
-$lang['Pictures waiting for validation'] = 'Slike na čekanju overe';
 $lang['all'] = 'sve';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'slike bez poveznih sličica (samo jpeg i png)';
@@ -554,6 +546,4 @@
 $lang['Can\'t connect to server.'] = 'Ne mogu se povezati na server.';
 $lang['Purge compiled templates'] = 'Isprazni obrađene šablone';
-$lang['Show upload link every time'] = 'Prikaži vezu za slanje svaki put';
-$lang['User access level to upload'] = 'Korisnički pristupni nivo potreban za slanje';
 $lang['ACCESS_0'] = 'Slobodan pristup';
 $lang['ACCESS_1'] = 'Pristup svima';
@@ -727,5 +717,4 @@
 $lang['The following tag was deleted'] = 'Tekuća oznaka je obrisana';
 $lang['Miscellaneous'] = 'Ostalo';
-$lang['User Upload'] = 'Korisnici poslali';
 $lang['Virtual Links'] = 'Virtualne veze';
 $lang['There is no other language available.'] = 'Drugi jezik nije dostupan.';
Index: /trunk/language/sh_RS/common.lang.php
===================================================================
--- /trunk/language/sh_RS/common.lang.php	(revision 8650)
+++ /trunk/language/sh_RS/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d novi korisnik';
 $lang['%d new users'] = '%d novi korisnici';
-$lang['%d waiting element'] = '%d stavka na čekanju';
-$lang['%d waiting elements'] = '%d stavke na čekanju';
 $lang['About'] = 'O...';
 $lang['All tags'] = 'Svi tagovi';
@@ -322,5 +320,4 @@
 $lang['Picture name: %s'] = 'Naziv slike: %s';
 $lang['Creation date: %s'] = 'Datum izrade: %s';
-$lang['Waiting page: %s'] = 'Stranica čekanja: %s';
 $lang['Picture uploaded by %s'] = 'Sliku prebacio %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
